Function
setType
Sets the type name of the current annotation.
setType(iter, typeName)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator
typeName | The new type name, e.g. "exon" or "mRNA". Types: SequenceConcept

Member of
AnnotationTree Iterator
See Also
getType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59